<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'reengagement', language 'hu', version '3.0'.
 *
 * @package     reengagement
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitycompleted'] = 'Ez a tevékenység teljesítettként van megjelölve';
$string['afterdelay'] = 'Késleltetéssel';
$string['completeattimex'] = 'Ez a tevékenység {$a} időpontban ér véget';
$string['completion'] = 'Teljesítés';
$string['completiontime'] = 'Teljesítés ideje';
$string['completionwillturnon'] = 'A tevékenység hozzáadása a kurzushoz bekapcsolja a teljesítés nyomon követését.';
$string['crontask'] = 'Újbóli bekapcsolódás cron feladata';
$string['days'] = 'Nap';
$string['duration'] = 'Időtartam';
$string['duration_help'] = '<p>Az újbóli bekapcsolódás időtartama a felhasználó általi újrakezdés és a tevékenység teljesítettként való megjelölése közötti idő.
Az újbóli bekapcsolódás időtartamát annak hosszával (pl. hét) és számával (pl. 7) adjuk meg.</p>

<p>Ebben a példában az újból bekapcsolódó felhasználó tevékenysége 7 hét elteltével kap teljesített jelölést. </p>';
$string['frequencytoohigh'] = 'Az Ön által beállított késleltetési időbe maximum {$a} emlékeztető fér bele.';
$string['hours'] = 'Óra';
$string['introdefaultvalue'] = 'Ez egy újbóli bekapcsolódáshoz tartozó tevékenység. A célja, hogy az előtte és utána lévő tevékenységek közé időt iktasson be.';
$string['minutes'] = 'Perc';
$string['modulename'] = 'Újbóli bekapcsolódás';
$string['modulenameplural'] = 'Újbóli bekapcsolódások';
$string['never'] = 'Soha';
$string['noemailattimex'] = 'A(z) {$a} időpontra időzített üzenetet nem küldjük ki, mivel Ön teljesítette a céltevékenységet';
$string['nosuppresstarget'] = 'Nincs kiválasztva céltevékenység';
$string['oncompletion'] = 'Az újbóli bekapcsolódás teljesítésekor';
$string['periodtoolow'] = 'A késleltetés túl rövid - legalább 5 percnek kell lennie.';
$string['pluginname'] = 'Újbóli bekapcsolódás';
$string['receiveemailattimex'] = 'Az üzenetet {$a} időpontban küldjük el.';
$string['receiveemailattimexunless'] = 'Az üzenetet {$a}  időpontban küldjük el, ha nem teljesíti a céltevékenységet.';
$string['reengagement'] = 'újbóli bekapcsolódás';
$string['reengagement:addinstance'] = 'reengagement:addinstance';
$string['reengagement:editreengagementduration'] = 'Újbóli bekapcsolódás időtartamának a szerkesztése';
$string['reengagement:startreengagement'] = 'Újbóli bekapcsolódás indítása';
$string['reengagementduration'] = 'Újbóli bekapcsolódás időtartama';
$string['reengagementfieldset'] = 'Újbóli bekapcsolódás részletei';
$string['reengagementintro'] = 'Újbóli bekapcsolódás bevezetője';
$string['reengagementname'] = 'Újbóli bekapcsolódás neve';
$string['reengagementsinprogress'] = 'Folyamatban lévő újbóli bekapcsolódások';
$string['remindercount'] = 'Emlékeztetők száma';
$string['remindercount_help'] = 'Azt mutatja, hogy egy e-mailt hányszor küld ki a rendszer minden egyes késleltetési időszakok után. A használható értékekre van néhány korlátozás<ul>
<li>24 óránál kevesebb - legfeljebb 2 emlékeztető</li>
<li>5 napnál kevesebb - legfeljebb 10 emlékeztető</li>
<li>15 napnál kevesebb - legfeljebb 26 emlékeztető</li>
<li>15 napnál több - legfeljebb 40 emlékeztető.</li></ul>';
$string['suppresstarget'] = 'Céltevékenység.';
$string['weeks'] = 'Hét';
